doc-linux-fr-html for Debian
-----------------------------

This package mimics the doc-linux-html package maintained by 
Collin Watson <cjwatson@debian.org>

This package contains the HTML versions of French translations of:
	the Linux HOWTO documents thanks to Traduc.org, 
	the fr.comp.os.linux.* Frequently Asked Questions (fcol), 
	the Linux intro (intro),
	the meta Frequently Asked Questions (meta-faq) and
	the info sheet (info-sheet).

 -- Pierre Machard <pmachard@debian.org>  Thu,  29 May 2003 10:44:55 +0200
